Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Gravix Layer is in private preview. APIs and behavior may change without notice.
Look up a snapshot by ID or name
GET /v1/agents/snapshots/{id_or_name}
from gravixlayer import GravixLayer client = GravixLayer() # defaults to cloud="aws", region="us-east-1" snap = client.snapshots.get("after-warmup") print(snap.id, snap.kind, snap.state, snap.region)
import { GravixLayer } from 'gravixlayer'; const client = new GravixLayer(); // defaults to cloud="aws", region="us-east-1" const snap = await client.snapshots.get("after-warmup"); console.log(snap.id, snap.kind, snap.state, snap.region);
gravixlayer snapshot get after-warmup gravixlayer snapshot get "$SNAPSHOT_ID" --output json
# Requires: GRAVIXLAYER_API_KEY API="https://api.gravixlayer.ai/v1" curl -sS "$API/agents/snapshots/after-warmup" \ -H "Authorization: Bearer $GRAVIXLAYER_API_KEY"
last_used_at